Pantherでも動きます
2003-11-03 22:28 (by yfp)

2.2 は、Mac OS X 10.3 (a.k.a Panther) でも動きます。
phoby project news list